import { jsx } from "react/jsx-runtime";
import { TokenCIRUS as TokenCIRUS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCIRUS = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "CIRUS", "data-name": "TokenCIRUS", ...props, children: /* @__PURE__ */ jsx(TokenCIRUS$1, { variant }) });
  }
);
TokenCIRUS.displayName = "TokenCIRUS";
Object.assign(TokenCIRUS, { isGdsIcon: true });
export {
  TokenCIRUS
};
